<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1d seconds(s)</key>
	<string>%1d seconds(s)</string>
	<key>AddButtonTooltip</key>
	<string>Add files</string>
	<key>CogTitle</key>
	<string>Cog</string>
	<key>ConsentNo</key>
	<string>No</string>
	<key>ConsentYes</key>
	<string>Yes</string>
	<key>CrashlyticsConsentTitle</key>
	<string>CrashlyticsConsentTitle</string>
	<key>ErrorInvalidTrackId</key>
	<string>Invalid track ID sent to SQLite request.</string>
	<key>ErrorMessageBadFile</key>
	<string>Unable to parse metadata for bad file.</string>
	<key>ErrorMetadata</key>
	<string>Unable to retrieve metadata.</string>
	<key>ErrorSqliteProblem</key>
	<string>General problem accessing track from SQLite database.</string>
	<key>ErrorTrackMissing</key>
	<string>Track entry is missing from SQLite database.</string>
	<key>ErrorTrackTooltip</key>
	<string>Error</string>
	<key>FeedbackFailedInformativeText</key>
	<string>Feedback failed to send.</string>
	<key>FeedbackFailedMessageText</key>
	<string>Failed</string>
	<key>FeedbackSuccessInformativeText</key>
	<string>Feedback successfully sent!</string>
	<key>FeedbackSuccessMessageText</key>
	<string>Success</string>
	<key>FileButtonTooltip</key>
	<string>File drawer</string>
	<key>GainAlbumGain</key>
	<string>Album Gain</string>
	<key>GainAlbumGainPeak</key>
	<string>Album Gain plus Peak</string>
	<key>GainAlbumPeak</key>
	<string>Album Peak</string>
	<key>GainNone</key>
	<string>None</string>
	<key>GainSoundcheck</key>
	<string>SoundCheck</string>
	<key>GainTrackGain</key>
	<string>Track Gain</string>
	<key>GainTrackGainPeak</key>
	<string>Track Gain plus Peak</string>
	<key>GainTrackPeak</key>
	<string>Track Peak</string>
	<key>GainVolumeScale</key>
	<string>Volume Scale</string>
	<key>GrantPathMessage</key>
	<string>Click "Open" on the following folder open dialog to grant access to the specified folder. Navigate the dialog further up the folder hierarchy to grant broader access to your files. Press "Stop warning me" to hide any further warnings for the rest of the session.</string>
	<key>GrantPathOK</key>
	<string>OK</string>
	<key>GrantPathStopWarning</key>
	<string>Stop warning me</string>
	<key>GrantPathTitle</key>
	<string>Open to grant access to container folder</string>
	<key>InfoButtonTooltip</key>
	<string>Information on the selected file</string>
	<key>InvalidURLLong</key>
	<string>The URL is not valid.</string>
	<key>InvalidURLShort</key>
	<string>Invalid URL</string>
	<key>NextButtonTooltip</key>
	<string>Next</string>
	<key>PauseButtonTooltip</key>
	<string>Pause</string>
	<key>PlayButtonTooltip</key>
	<string>Play</string>
	<key>PlayingTrackTooltip</key>
	<string>Playing</string>
	<key>PlaylistHeaderContextMenuTitle</key>
	<string>Playlist Header Context Menu</string>
	<key>PlaylistIndexColumn</key>
	<string>Index</string>
	<key>PlaylistRandomizationAction</key>
	<string>Playlist Randomization</string>
	<key>PlaylistStatusColumn</key>
	<string>Status</string>
	<key>PreferencesTitle</key>
	<string>Preferences</string>
	<key>PrevButtonTooltip</key>
	<string>Previous</string>
	<key>PrivacyPolicyURL</key>
	<string>https://www.iubenda.com/privacy-policy/59859310</string>
	<key>ProgressActionLoader</key>
	<string>playlist loader inserting files</string>
	<key>ProgressActionLoadingMetadata</key>
	<string>loading metadata for tracks</string>
	<key>ProgressSubActionLoaderAddingEntries</key>
	<string>creating and adding playlist entries</string>
	<key>ProgressSubActionLoaderFilteringContainedFiles</key>
	<string>eliminating unsupported file types from containers</string>
	<key>ProgressSubActionLoaderFilteringContainerFiles</key>
	<string>handling container file types</string>
	<key>ProgressSubActionLoaderFilteringFiles</key>
	<string>eliminating unsupported file types</string>
	<key>ProgressSubActionLoaderListingFiles</key>
	<string>collecting files</string>
	<key>ProgressSubActionLoadingMetadata</key>
	<string>processing files</string>
	<key>ProgressSubActionMetadataApply</key>
	<string>applying info to playlist storage</string>
	<key>QueuedTrackTooltip</key>
	<string>Queued</string>
	<key>RandomizeButtonTooltip</key>
	<string>Randomize playlist</string>
	<key>RemoveButtonTooltip</key>
	<string>Remove selected files</string>
	<key>RepeatButtonTooltip</key>
	<string>Repeat mode</string>
	<key>SentryConsentText</key>
	<string>Would you like to allow Sentry to submit crash reports? You may turn this off again in Preferences. We won't ask you again.</string>
	<key>SentryConsentTitle</key>
	<string>Sentry crash collection</string>
	<key>ShuffleButtonTooltip</key>
	<string>Shuffle mode</string>
	<key>SkipAction</key>
	<string>Skip</string>
	<key>StopAfterTrackTooltip</key>
	<string>Stop After Track</string>
	<key>StopButtonTooltip</key>
	<string>Stop</string>
	<key>SwitchFromMiniPlayer</key>
	<string>Switch from Mini Player</string>
	<key>SwitchToMiniPlayer</key>
	<string>Switch to Mini Player</string>
	<key>TimeElapsed</key>
	<string>%i:%02i</string>
	<key>TimeFirstSeen</key>
	<string>First seen</string>
	<key>TimeLastPlayed</key>
	<string>Last played</string>
	<key>TimeRemaining</key>
	<string>-%i:%02i</string>
	<key>dhms</key>
	<string>%@, %@, %@ and %@</string>
	<key>hms</key>
	<string>%@, %@ and %@</string>
	<key>ms</key>
	<string>%@ and %@</string>
	<key>replayGainAlbumGain</key>
	<string>The volume level of playback output will be detected through enumeration, 
						 re</string>
	<key>wdhms</key>
	<string>%@, %@, %@, %@ and %@</string>
</dict>
</plist>
